<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>title</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" /></head>


<body style="background-color: lightcyan;">
	<a class="headline1" href="LogoutServlet">
		<p style="text-align: right">
			<td align="right">ログアウト</td>
		</p>
	</a>
	<form class="form-horizontal" action="BoardMakeServlet" method="post">

		<font size="4">
			<h1>新規投稿</h1>
		</font>
		<c:if test="${errMsg != null}">
			<div class="alert alert-danger" role="alert">${errMsg}</div>
		</c:if>

		<div class="cp_iptxt">
			<label class="ef"><p>ユーザ名</p> <input type="text" name="name"
				value="${userInfo.userName}"> </label>
		</div>
		<div class="form-group">
			<p>タイトル</p>
			<input type="text" name="title" size="20" maxlength="20">
		</div>
		<div class="form-group">
			<p>タグ名</p>
			<input type="text" class="form-control" name="tagName" >
		</div>
		<div class="form-group">
			<p>本文</p>
			<textarea type="text" class="form-control" name="main" > </textarea>
		</div>
		<input type="hidden" name="userId" value="${userInfo.userId}">
		<div>
			<button type="submit" class="btn btn-primary col-sm-1"
				style="width: 6%;">投稿</button>
		</div>
		<a class="nav-link" href="BoardListServlet">キャンセル</a>
	</form>

</body>
</html>
